body{
  font-size:14px;
  margin: 0;
  padding:0;
  top: 0;
}
a{
  text-decoration: none !important;
}

.icon-scroll, .icon-scroll:before {
  position: absolute;
  left: 50%;
}
.icon-scroll {
  width: 32px;
  height: 55px;
  bottom: 30px;
  margin-left: -20px;
  box-shadow: inset 0 0 0 1px #ffffff66;
  border-radius: 25px;
}

.icon-scroll:before{
  content: '';
  width: 8px;
  height: 8px;
  background: #fff;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}
@keyframes scroll {
  0% {
    opacity: 1
  }
  100%{
    opacity: 0;
    transform: translateY(46px);
  }
}
nav{
  background-position: 67% 0%;
    background-size: cover;
    -webkit-background-size: cover;
}
nav.navbar-expand-lg{
    z-index: 1000;
    width: 100%;
    padding: 10px 0px 25px 0px;
}
.fa.fa-navicon {
  color: black;
  font-size: 30px;
}
span.navbar-toggler-icon{
  background-color: #fff;
}
.navbar-brand img{
  padding-top: 10px;
  max-width: 150px;
}

.navbar-nav .active>a{
  color: #D28700!important;
}
.navbar-nav a{
  font-weight: 700;
  color: #fff!important;
  text-transform: uppercase;
  margin: 0px 15px;
  font-size: 16px;
}
.navbar-nav li:nth-last-child(1) a,.navbar-nav li:nth-last-child(2) a{
  margin:0px;
}


.nav-link .fa-shopping-cart{
  position: relative;
  margin-left: 10px;
}
.fa-heart-o{
  line-height: 50px;
}

i.badge{
  
}
.navigation-badge-green{
  position: absolute;
  top: -15px;
  background: #D28700;
  right: -20px;
  border-radius: 50%;
  height: 25px;
  width: 25px;
  text-align: center;
  padding: 5px;
  color: #fff;
  font-size: 14px;
}
.navigation-badge-green:hover{
    /*top: -10px;*/
    /*background: #D28700;*/
    /*left: -7px;*/
    /*border-radius: 50%;*/
    /*height: 25px;*/
    /*width: 25px;*/
    /*text-align: center;*/
    /*padding: 5px;*/
    /*color: #fff;*/
    /*font-size: 15px;*/
}
.navigation-badge-red{
    top: -10px;
    background:#69150F;
    color: #fff;
    left: -7px;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    text-align: center;
    padding: 5px;
    font-size: 15px;
}
.navigation-badge-red:hover{
    top: -10px;
    background: #69150F;
    color: #fff;
    left: -7px;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    text-align: center;
    padding: 5px;
    font-size: 15px;
}
.nav-link {
  padding-left: 1rem;
  padding-right: 1rem;
}
.navbar-nav li{
  line-height: 50px;

}
.nav-item {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.navbar-nav a:hover{
  color: #c67100!important;
}
.navbar-toggler-icon{
  color: #fff!important;
}
.navbar-part{
    top: 0;
    width: 100%;
    z-index: 0;
    no-repeat: center center;
    background-size: cover;
    -webkit-background-size: cover;
    height: 100vh;
    position: relative;
    background-position: center;
}
.navbar-top{
  position: fixed;
    width: 100%;
    top: 0;
}


.list-unstyled a{
  font-family: 'Roboto Condensed', sans-serif;
  text-decoration: none !important;
  color: #fff;
  font-weight: 800;
}
.list-unstyled a:hover{
  color: #e39a31;
}
.list-unstyled li.active>a{
  color: #e39a31 !important;
}
.list-unstyled {
  float: right;
  padding-top: 40px;
}
.list-unstyled li{
  padding-left: 15px;
  display: inline;
  text-transform: uppercase;

}
.banner-text{
  padding-top: 25vh;
}
.banner-text p {
  font-size: 16px;
}
.title-text h2{
  font-family: 'Old Standard TT', serif;
  font-size: 35px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 8px;
  line-height: 54px;
  text-shadow: 3px 2px 4px rgba(0,0,0,0.50);
}
.title-text p{
  margin-top: 20px;
  color: #fff;
  line-height: 1.7em;
  margin-bottom: 50px;
  text-shadow: 3px 2px 4px rgba(0,0,0,0.50);
}
.book-table{
  font-family: 'Old Standard TT', serif;
  text-decoration: none ;
  text-transform: uppercase;
  padding: 15px 30px 15px 30px;
  border-radius: 22px;
  font-weight: 800;
  background: #D68000;
  font-size: 14px;
  color: #FFFFFF;
  text-align: left;
  box-shadow: 1px 1px 5px #33333354;
}

.book-table:hover{
  color: #D28700;
  background-color: #fff;
}

/*our specials*/


/*bxslider css*/

/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  border: none !important;
  box-shadow: none !important;
  font-family: 'Source Serif Pro', serif;
  height: 230px;
  position: relative;
  margin-bottom: 60px;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  width: 100%;
  height: 180px;
  display: block;
  border-top-right-radius: 7px;
  border-top-left-radius: 7px;
}
.bxslider-box{
  width: 100%;
  /*background-color: #FBFCF5; */
  border-radius: 5px;
}
.bxslider-table{
  font-family: 'Source Serif Pro', serif;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}
.bxslider-table td{
  font-family: 'Source Serif Pro', serif;
  padding-bottom: 5px;
}
.bxslider-table td p{
  padding-left: 15px;
  text-align: left;
  font-size: 12px;
}
.bxslider-table a.delivery-button:hover{
  background-color: #D28700;
  color: #ffffff;
}
.currySelect{
  margin-top : 10px;
}
.currySelect>div>div{
  margin-bottom: 20px;
}
.currySelect>div>div:nth-child(2n){
  text-align:right;

}
.currySelect strong{
  font-size: 12px;
}
.currySelect select{
  border-radius: 3px;
  border: 1px solid #D28700;
  padding: 5px 5px 3px 5px;
  height: 30px;
  background:#fff;
  font-size: 12px;
}
.slide-name{
  text-align: left;
  padding-left: 15px;
  color: #69150F;
  font-weight: 600;
  font-size: 16px;
}
.slide-price{
  padding-right: 15px;
  text-align: right;
  color: #D68000;
  font-size: 20px;
  width: 110px;
  font-weight: 700;
}
.bxslider {
  margin: 0;
  padding: 0;
  /*fix flickering when used background-image instead of <img> (on Chrome)*/
  -webkit-perspective: 1000;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  /* fix other elements on the page moving (in Chrome) */
  -webkit-transform: translateZ(0);
  height: 235px !important;
}
/** THEME
===================================*/
.bx-wrapper {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  /*background: #FBFCF5;*/
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}
/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url('images/bx_loader.gif') center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}
/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}
.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  vertical-align: bottom;
  *zoom: 1;
  *display: inline;
}
.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url('images/controls.png') no-repeat 0 -32px;
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
.bx-wrapper .bx-next {
  right: 10px;
  background: url('images/controls.png') no-repeat -43px -32px;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
  display: none;
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #D28700 !important;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}
/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url('images/controls.png') -86px -11px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url('images/controls.png') -86px -44px no-repeat;
  margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}
.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}
.bxslider img{
  /*width: */
}
/*bxslider css end*/


.box-hover{
  top: 0;
  z-index: 0;
  background-size: cover;
  -webkit-background-size: cover;
}
.hovereffectt {
  width: 100%;
  height: 100%;
  position: relative;
  text-align: center;
  cursor: default;
  background: #FBFCF5;
}
.hovereffectt:hover .overlayy {
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  display: block !important;
  top:0px;
}

.hovereffectt .overlayy {
  font-family: 'Source Serif Pro', serif;
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 270px;
  border-radius: 7px;
  top: 0px;
  z-index: 3;
  padding:  20px 15px 20px 15px;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.75s, -webkit-transform 0.35s;
  transition: opacity 0.75s, transform 0.35s;
  -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}




.hovereffectt img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  height: 220px;
  width: 100%;
}

.specialItem{
  overflow: hidden;
  border-radius: 5px;
}
/*.hovereffectt:hover img {*/
  /*filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');*/
  /*filter: brightness(0.6);*/
  /*-webkit-filter: brightness(0.6);*/
/*}*/


.our-specials{
  font-family: 'Source Serif Pro', serif;
  padding-top: 60px;
  padding-bottom: 20px;
}
.our-specials .bx-wrapper{
  margin: 0px auto;
}
.special-title{
  line-height: 3rem;
    font-size: 35px;
    text-align: center;
    color: #69150F;
    padding-bottom: 40px;
}

.special-box{
  /*height: 240px;*/
  /*padding: 15px;*/
  background-color: #FCFBF6;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.special-box img{
  height: 180px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.special-box h3{
  padding: 15px;
    float: left;
    font-weight: 600;
    color: #69150F;
    font-size: 18px;
}
h4.special-item-price{
  padding-right: 15px;
  font-weight: 600;
  float: right;
  color: #D28700;
  font-size: 20px;
  padding-top: 15px;
}
.box-background{
  border-radius: 10px;
  z-index: 0;
  background-size: cover;
  -webkit-background-size: cover;
}
/*pack-three*/
.pack-three-width{
  /*padding-top: 15px;*/
}
.pack-three{

 }
 .title-tr td{
  font-family: 'Source Serif Pro', serif;
  text-align: left;
  font-weight: 600;
  color: #6A0010;
  font-size: 18px;
  padding-top: 15px;
  padding: 0;
  margin-bottom: 15px;
 }
 .description-tr td{
  font-family: 'Source Serif Pro', serif;
  text-align: left;
  font-size: 12px;
  margin-bottom: 30px;
  text-align: left;
 }

 .title-detail{
  width: 100%;
 }

.delivery-table{
  font-family: 'Source Serif Pro', serif;
  width: 100%;
  height: 200px;
}
.delivery-table th{
  font-family: 'Source Serif Pro', serif;
  padding-top: 10px;
  color: #6A0010;
  text-align: left;
  font-size: 14px;
}
/*.pickup-delivery td{
  width: 33.33%;
}*/
.inside-circle{
  font-family: 'Source Serif Pro', serif;
  width: 55px;
  height: 55px;
  border: 2px solid #DD7F00;
  border-radius: 50%;
  padding: 18px 3px 18px 3px;
  background-color: #6A0010;
  color: #ffffff;
  font-size: 12px;
}
.main-circle{
  background-color: #720606;
  border-radius: 50%;
  width: 65px;
  height: 65px;
  padding: 5px;
}

a.delivery-button {
  font-family: 'Source Serif Pro', serif;
  float: right;
  background-color: #D28700;
  padding: 5px 15px 5px 15px;
  text-align: center;
  border-radius: 20px;
  color: #fff;
  font-size: 14px !important;
}
a.delivery-button:hover{
  background-color: #ffffff;
  color: #D28700;
}
/*pick 3 end*/
/*our specials end*/

/*video banner*/
.video-banner{
    text-align: center;
    margin-top: 40px;
    width: 100%;
    z-index: 0;
    height: 400px;
    background-color: #0000003d;
}
.banner-logo{
  padding-top: 95px;
}
.banner-logo img{
  width: 250px;
}

.video-play {
  margin-top: 50px;
  margin-left:auto;
    margin-right:auto;
  width:60px;
  height: 60px;
  border-radius: 50%;
  background-color: #fff;
}
.video-play:hover{
  background-color: #D28700;
}

.video-play i{
    color: #D28700;
    font-size: 30px;
    padding: 15px 13px 10px 20px;
}
.video-play i:hover{
  color: #fff;
}
/*videobanner-end*/
/*our-menus*/
/* Tabs*/
 #tab {
    padding: 60px 0;
}


#tabs{
  background-color: #FCFBF6;
  font-family: 'Source Serif Pro', serif;
  font-size: 14px !important;
  padding-bottom: 60px;
}
#tabs .nav-tabs .nav-item.show .nav-link{
    background-color: #fff;
    color: #DD7F00;
    padding: 5px 15px 5px 15px;
    border-radius: 5px;
    border: 1px solid #D28700;
    font-weight: bold;
    font-family: 'Source Serif Pro', serif;
}

.tab-content>.tab-pane{
    border: 1px solid #F0F0F0;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    min-height: 500px;
    margin: 0px 15px;
}

.nav-tabs .nav-link.active {
  background-color: #D68000;
    color: #fff !important;
    border-radius: 5px;
    border: 1px solid #D68000;
}
.nav-tabs{
  border-bottom: none !important;
}
#nav-tabContent {
  padding-top: 10px;
}

#tabs .nav-tabs .nav-link {
  padding: 5px 35px 5px;
  border: 1px solid #D68000;
  font-size: 14px;
  margin: 0px 15px 10px 5px;
  font-family: 'Source Serif Pro', serif;
  display: inline-block;
  border-radius: 10px;
}
#tabs .nav-tabs .nav-link:hover{
  background-color: #D28700;
  color: #fff;
}
.list-menu-items{
  margin-top: 5px;
  border: 1px solid #F0F0F0;
  background-color: #ffffff;
  padding: 10px;
  border-radius: 5px;
}
.our-menus{
  background-color: #FCFBF6;
  font-family: 'Source Serif Pro', serif;
  text-align: center;
  
}
.modalicon-wishlist i{
  line-height: 0;
  font-size: 20px;
  color: #720606;
}
.modalicon-wishlist i:hover{
  color: #D28700;
}
.top-menus li{
  line-height: 3 ;
  display: inline;
  padding-left: 10px;
  padding-right: 10px;
}

.top-menus a{
  background-color: #fff;
  color: #DD7F00;
  padding: 5px 15px 5px 15px;
  border-radius: 5px;
  border:1px solid  #D28700;
}
.top-menus a:hover,.top-menus .active>a{
  background-color: #D28700;
  color: #fff;
}
.menu-title{
  padding-top: 50px;
  padding-bottom: 20px;
}
.menu-title h2{
  line-height: 3rem;
    font-size: 35px;
    text-align: center;
    color: #69150F;
}
.menu-items{
  padding: 10px;
  position: relative;
}
.menu-items .fa-plus{
  color: #fff;
  background: #D68000;
  height: 20px;
  border-radius: 50%;
  width: 20px;
  text-align: center;
  border: 1px solid #fff;
  line-height: 1.4;
  left: 2px;
  top: 5px;
  position: absolute;
}
.menu-items .fa-plus:hover{
  background: #720508;
}
.box-wrapper{
  width: 100%;
  min-height: 70px;
}
.box-wrapper a:hover{
  background-color: black;
}
.item-table{
  width: calc(100% - 75px);
  margin-left: 15px;
  float: left;
}
.item-image{
  float: left;
  width: 60px;
  height: 60px;
  border-radius: 10px;
  border: 1px solid #D68000;
}
.item-momo{
  width: 80%;
  font-size: 14px;
  text-align: left;
  font-family: 'Source Serif Pro', serif;
}
.item-image img{
  top: 0;
  height: 50px;
  width:50px;
  border-radius: 5px;
}
.description{
  color: #484848;
  font-size: 14px;
  text-align: left;
  font-family: 'Source Serif Pro', serif
}
.item-price{
  text-align: right;
  color: #D68000;
  font-weight: 600;
  font-size: 18px;
  font-family: 'Source Serif Pro', serif;
}
.item-detail i{
  color: #ffffff;
  font-size: 12px;
  background: #D28700;
  border-radius: 50%;
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 1.7em;
}

/*COLOR   #c25e00 */

/*fullu-licensed and booking-table*/
.fully-licensed{
  font-family: 'Source Serif Pro', serif;
  width: 100%;
  z-index: 0;
  background: url(assets/images/tablebackground.jpg)
  no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
  padding-bottom: 35px;
  padding-top: 35px;
  min-height: 480px;

}
.licensed-title{
  text-align:right;
  padding-top:80px;
  color: #fff;
  line-height: 2rem;
  position: absolute;
  bottom: 0px;
  right: 0px;
}
.licensed-title h2{
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 35px;
  font-weight: 800;
  line-height: 3rem;
  text-shadow: 3px 2px 4px rgba(0,0,0,0.50);
  margin-bottom: 10px;
}

.licensed-title h3{
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 20px;
  font-weight: 800;
  text-shadow: 3px 2px 4px rgba(0,0,0,0.50);
}
.table-booking{
  background-color: #d68000ed;
  padding: 30px;
  border-radius: 7px;
  color: #fff;
}
.booking-title h2{
    text-align: center;
    line-height: 3rem;
    font-size: 35px;
    text-align: center;
    color: #69150F;
    margin-bottom: 20px;

}
.booking-title p{
    text-align: center;
    color: #69150F;
    marign-top: 10px;

}
.table-booking h2{
  padding-bottom: 10px;
  font-size: 22px;
  font-weight: 700;
}
.table-booking p{
  font-size: 14px;
}
/*form-booking*/


/*select part css*/
.form-booking select>option{
  background-color: #D28700;
}


/*select part css end*/


.dropdown{
  border: none;
  overflow: hidden;
  display: block;
  position: relative;
}

.demo-selectselect{
  border: none;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  display: inline-block;
  width: 100%;
}

.table-booking textarea::placeholder{
  color: #fff!important;
}
i.mobile-font{
  font-size: 14px !important;
}
.form-booking i{
  font-size: 12px;
  position: absolute;
  left: 15px;
  top: 60px;
}
.form-booking{
    padding-top: 20px;
    position: relative;
    margin-bottom: 5px;
}
.form-booking input{
  background-color: #00000024;
  color: #fff;
  font-size: 14px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 10px 10px 35px;
  display: block;
  width: 100%;
  border:none;
}



.form-booking input:focus , select:focus{
  outline: none;
}
.form-booking input[type=date]{

}
.form-booking input[type=time]{
}
.form-booking input[type=text]{
}
.form-booking label{
  display: block;
  font-size: 12px;
  font-weight: bold;
  font-family: roboto;
  color: #fff;
}

.form-booking input[type=email]{
}

.form-booking input[type=number]{
}


.form-booking select{
    background-color: #00000024;
    color: #fff;
    border:none;
    font-size: 12px;
    width: 100%;
    height: 43px;
}
.form-booking select:focus{
  outline: none;
}

.form-booking input::placeholder{
  padding-bottom: 10px;
  color: #fff;
  font-size: 12px;
}


/*message-textarea*/
.message-textarea{
  width:100%;
  height:70px;
  background-color: #00000024;
  border:none;
  font-size: 12px;
  color: #000;
  padding: 10px;
}
.message-textarea:focus{
  outline: none;
}
/*book-now*/
.book-now{
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
  margin-top: 35px;
  text-align: right;
}
.book-now button{
    padding: 10px 10px 7px 10px;
    border-radius: 20px;
    background-color: #fff;
    color: #720606;
    width: 100%;
    margin-top: -15px;
    font-weight: 700;
    font-family: 'Source Serif Pro', serif;
    text-transform: uppercase;
}
.book-now button:hover{
  color: #fff;
  background-color:  #720606;
}
/*footer*/
.footer{
  text-align: left;
  font-family: 'Source Serif Pro', serif;
  padding: 50px 0px 30px 0px;
  background-color: #000000;
  color: #fff;
}
.footer-logolist{
  font-size: 14px;
}

.footer li{
    color: #9D9D9D;
    line-height: 1.6rem;
}
.footer-logo img{
  max-width: 150px;
  padding-bottom: 15px;
}
.ourmenu-title {
    margin-top: 10px;
    margin-bottom: 15px;
}
.ourmenu-title h2{
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 800;
  color: #D68000;
}
.our-menu i{
  padding-right: 10px;
  font-size: 10px;
}
.our-menu{
  
}
.our-menu a{
  color: #9D9D9D;
}
.our-menu a:hover{
  color: #ffffff;
}
.our-menulist{
  display: table;
    margin-left: 20px;
}
.our-menulist ul{
  padding-top: 10px;
}
/*responsive-footer-image*/
.responsive-footer-image {
  float: left;
    width: 33.33%;
    margin-bottom: 10px;
}
.responsive-footer-image img{
  width: 100%;
  border-radius: 5px;
}
.footer-image-list {
  display: flex;
  margin:15px 0 0 0;
  flex-wrap: wrap;
}
.footer-image-list a{
  display: block;
  position: relative;
  width: calc((100% - 50px) / 3 );
  margin-right: 10px;
  margin-bottom: 10px;
}
.footer-imagegallery{
margin-top: 10px;
margin-bottom: 15px;
}
.gallery-title h2{
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 800;
  color: #D68000;
}
.gallery-images {
}
.gallery-images img{
  width: 100%;
  border-radius: 5px;
}
.gall-padding{
  padding:12px 0px 0px 0px;
}
.find-uson{
    margin-top: 10px;
    margin-bottom: 15px;
}
.find-uson h2{
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 800;
  color: #DE8506;
}
.fidis-on-list{
  display: table;
    margin: 0 auto;
}
.find-uson li{
  display: inline;
  padding-right: 15px;
}
.find-uson i{
  font-size: 30px;
  color: #fff;
}
.find-uson i:hover{
  color: #DE8506;
}
.find-uson ul{
  padding-top: 20px;
}
.find-us a{
  color: #fff;
}
.find-us a:hover{
  color: #D28700;
}
.bottom-footer{
  color: #D0D0D0;
  padding-top: 20px;
  width: 100%;
  font-size: 12px;
}
.themustang{
  float: left;
    color: #B3B3B3;
}
.webandapp{
  text-align: right;
}
.webandapp b{
  color: #fff;
}

/*`*/
.contact-page{
  font-family: 'Source Serif Pro', serif;
  padding-top: 30px;
    min-height: 500px;
}
.contact-page img{
  width: 100%;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.contact-title h2{
  line-height: 4rem;
    font-size:25px;
    color: #720606;
}
.contact-page h4{
  padding-bottom: 20px;
  font-size: 18px;
}
.contact-page p{
  font-size: 14px;
}

/*contact-us page*/
.contact-us{
  font-family: 'Source Serif Pro', serif;
  padding-top: 40px;
}
.paragraph-mid{
  padding-bottom: 50px;
}
.contactus-title {
  margin-bottom: 30px;
}
.contactus-title p{
  font-size: 14px;
}
.contact-us-title{
  padding-bottom: 10px;
}
.contact-us-title h2{
    line-height: 3rem;
    font-size: 30px;
    color: #720606;
}
.contactus-title h4{
  line-height: 3rem;
    font-size: 25px;
    font-weight: 800;
}
.contactus-form h3{
    font-family: 'Source Serif Pro', serif;
}
.contactus-form input{
  border:1px solid #f3e5f5;
  border-radius: 5px;
  width: 100%;
  margin-bottom: 20px;
  font-size: 14px;
  border-radius: 3px;
  padding:10px;
}

.contactus-form input[type=text]:focus{
  outline: none;
  /*background-color: #e0f7fa;*/
}
.contactus-form textarea:focus{
  outline: none;
  /*background-color: #e0f7fa;*/
}
.contactus-form textarea{
  color: #6d6d6d;
  font-size: 14px;
  border:1px solid #f3e5f5;
  padding: 10px;
  border-radius: 5px;
}
.feedback-user{
    padding-top: 45px;
    min-height: 530px;
}
.contact-logo img{
  width: 190px;
  padding-bottom: 15px;
}
.contact-logo{
  font-size: 14px;
}
.contact-logo li{
  line-height: 2rem;
}
.send-messages{
  text-align: right;
  padding-top: 50px;
}
.send-messages button{
  text-transform: uppercase;
  padding: 10px 15px 10px 15px;
  background-color: #DA8D00;
  color: #fff;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 800;
}
.send-messages button:hover{
  background-color: #fff;
  color:  #DA8D00;
  opacity: 1;
  border:1px solid  #DA8D00;
}
/*gallery-page*/
.gallery-page{
  width: 100%;
  height: 1350px;
  margin-top: 30px;
  margin-bottom: 70px;
}
.gallery-banner h1{
  color: #fff;
  font-size: 35px;
}
.gallery-banner{
 text-align: center;
  font-family: 'Source Serif Pro', serif;
  width: 100%;
  z-index: 0;
  background: url(assets/images/banner-chaumin.jpg)
  no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
  min-height: 300px;
  padding-bottom: 20px;
  padding-top: 150px;
}
.gal-title{
  margin-top: 20px;
  padding-bottom: 20px;
}
.gal-title h2{
  line-height: 3rem;
  font-size: 35px;
  text-align: center;
  color: #6A0010;
}
.gal-title p{
  text-align: center;
  font-size: 14px;
}
.gallery-page img{
  width: 100%;
  height: 300px;
}
.gallery-padding{
  float: left;
  width: 33.33%;
  padding: 10px;
}
.hovereffect {
  border-radius: 5px;
  width:100%;
  height:100%;
  float:left;
  overflow:hidden;
  position:relative;
  text-align:center;
  cursor:default;
}

.hovereffect .overlay {
  padding-top: 30%;
  width:100%;
  height:100%;
  position:absolute;
  overflow:hidden;
  top:0;
  left:0;
  opacity:0;
  background-color:rgba(0,0,0,0.5);
  -webkit-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out
}

.hovereffect img {
  display:block;
  position:relative;
  -webkit-transition:all .4s linear;
  transition:all .4s linear;
}

.hovereffect h2 {
  text-transform:uppercase;
  color:#fff;
  text-align:center;
  position:relative;
  font-size:17px;
  background:#d28700ad;
  -webkit-transform:translatey(-100px);
  -ms-transform:translatey(-100px);
  transform:translatey(-100px);
  -webkit-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
  padding:12px 0px 10px 0px;
  margin-top: 5px;
}

.hovereffect a.info {
  text-decoration:none;
  display:inline-block;
  text-transform:uppercase;
  color:#fff;
  border:1px solid #fff;
  background-color:transparent;
  opacity:0;
  filter:alpha(opacity=0);
  -webkit-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
  margin:15px 0 0;
  padding:7px 14px;
}

.hovereffect a.info:hover {
  box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
  -ms-transform:scale(1.2);
  -webkit-transform:scale(1.2);
  transform:scale(1.2);
}

.hovereffect:hover .overlay {
  opacity:1;
  filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
  opacity:1;
  filter:alpha(opacity=100);
  -ms-transform:translatey(0);
  -webkit-transform:translatey(0);
  transform:translatey(0);
}

.hovereffect:hover a.info {
  -webkit-transition-delay:.2s;
  transition-delay:.2s;
}

/*menu*/
.top-menus{
  text-align: center;
  display: block;
}
.menu-banner{
  text-align: center;
  font-family: 'Source Serif Pro', serif;
  width: 100%;
  z-index: 0;
  background: url(assets/images/bannerbrakefast.jpg) no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
  min-height: 300px;
  padding-bottom: 70px;
  padding-top: 100px;

}
.menu-banner h2{
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 800;
  color: #ffffff;
}
.menu-banner p{
  margin-top: 15px;
  color: #fff;
  font-size: 14px;
}

/*menu css end here*/

/*menu items model css*/
.modal-image{
  width: 100%;
}
.modal-footer{
  clear: both;
  border-top: none;
}
.modal-footer i{
  text-align: left;
  color: #ffffff;
  padding-right: 5px;
}
.modal-footer button{
  background-color: #D28700;
  color: #fff;
  width: 100%;
  font-family: 'Source Serif Pro', serif;
}
.modal-footer button:hover i{
  color: #D28700 !important;
}
.modal-footer button:hover{
  color: #D28700 !important;
  background-color: #fff;
  border:1px solid #D28700;
}
.modelimage-dis{
  padding: 15px 0px 0px 0px;
}
.modelimage-dis input{
  width: 45px;
  float: right;
  border-radius: 3px;
  border:1px solid #D28700;
  padding: 5px 5px 3px 5px;
}
.quantity-counter label{
  font-size: 14px;
  float: left;
  font-weight: 800;
  font-family: 'Source Serif Pro', serif;
}
.quantity-counter{
  margin-top: 10px;
}
.modal-title{
    font-size: 24px;
    text-align: center;
    color: #720606;
    font-family: 'Source Serif Pro', serif;
}
.modelimage-dis span{
  color: #D28700;
}
.modelimage-dis h5{
  text-align: left;
  width: calc(100% - 50px);
  float: left;
  font-size: 16px;
  padding-right: 5px;
}
/*menu items model end here*/

.contact-page > .container p img {
  width: 100% !important;
  height: auto !important;
  margin-top: 20px !important;
  margin-bottom: 20px!important;
}

/*cart css*/

.cart-part{
  font-family: 'Source Serif Pro', serif;
  margin-top: 30px;

}
.cart-part h2{
  line-height: 3rem;
  font-size: 35px;
  text-align: center;
  color: #69150F;
  padding-bottom: 30px;
}
.cart-price-table{
  font-size: 14px;
  width: 100%;
  margin-top: 30px;
}
.cart-price-table td{
  padding: 10px 0px 10px 0px;
}
.wishlist-header{
  padding: 10px 0px 10px 0px;
}
.wishlist-header tr{
  padding: 10px 0px 10px 0px;
}
.wishlist-header th{
  font-family: 'Source Serif Pro', serif;
  color: #ffffff;
  background-color:  #D28700;
  padding: 10px 0px 10px 0px;
}
.cart-price-table td{
  font-family: 'Source Serif Pro', serif;
  border-bottom: 1px solid #bdbdbd;
}
.your-total td{
  border:none;
}

.cart-price-table img{
  height: 80px;
}
td.wishlist-button{
  width: 30%;
}
table.button-table{
  font-family: 'Source Serif Pro', serif;
  width: 100%;
} 
.button-table td{
  font-family: 'Source Serif Pro', serif;
  border:none;
}
.remove-i{
  text-align: right;
}
.remove-i button{
  color: #69150F;
  margin-right: 10px;
}
.remove-i button:hover{
  color: #69150F;
}
.remove-i i{
  font-size: 20px;
}
.wishlist-i i{
  color: #D28700;
  font-size: 20px;
}


td.product-left{
  text-align: right;
  padding-right: 20px;
}
.button-3table {
  margin-top: 30px;
  margin-bottom: 40px;
}
.button-3table{
  font-family: 'Source Serif Pro', serif;
  width: 100%;
}
.continue-button{
  font-family: 'Source Serif Pro', serif;
  font-size: 14px;
  background-color: #D28700;
  color: #fff;
  border-radius: 10px;
  padding: 5px 15px 5px 15px;
  float: right;
  border: 1px solid #D28700;
  margin-right: 5px;
}
.continue-button:hover{
  background-color: #fff;
  color: #D28700;
}
.proceed-button{
  font-family: 'Source Serif Pro', serif;
  font-size: 14px;
  background-color:#69150F;
  color: #fff;
  border-radius: 10px;
  padding: 5px 15px 5px 15px;
  float: left;
  margin-left: 5px;
  border:1px solid #69150F;
}
.proceed-button:hover {
  background-color: #fff;
  color: #69150F;
}
button.remove-button {
  font-family: 'Source Serif Pro', serif;
  font-size: 14px;
  background-color: #D28700;
  color: #fff;
  border-radius: 10px;
  padding: 5px 15px 5px 15px;
  float: right;
  border:1px solid #D28700;
  margin-right: 5px;

}
button.remove-button:hover {
  font-family: 'Source Serif Pro', serif;
  background-color: #fff;
  color: #D28700;
}
/*cart css end*/

 /*car-one css*/
.cart-price-table2 img{
  height: 80px;
}
table.cart-price-table2{
  width: 100%;
}
table.cart-price-table2 td{
  padding: 10px 0px 10px 0px;
}

 /*cart-one css end*/




/*checkout*/

.check-out{
  font-family: 'Source Serif Pro', serif;
  margin-top: 60px ;
  padding-bottom: 20px;
}
.checkout-title{
  margin-top: 30px ;
}

.checkout-title h2{
    line-height: 3rem;
    font-size: 35px;
    text-align: center;
    color: #69150F;
    padding-bottom: 30px;
}
.checkout-detail fieldset { 
   width:100%;
   float:left;
   color:#818181;
   border: 1px solid #D68000;
   padding:10px;
   font-size: 14px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
.checkout-detail input{
  width: 85%;
  float: right;
  margin-top: 5px;
  border: 1px solid #f3e5f5;
  border-radius: 3px;
  padding: 5px;
}

.checkout-detail select{
  width: 85%;
  float: right;
  margin-top: 5px;
  border: 1px solid #f3e5f5;
  border-radius: 3px;
  padding: 5px;
}
.billing-address select{
  width: 85%;
  float: right;
  margin-top: 5px;
  border: 1px solid #f3e5f5;
  border-radius: 3px;
  padding: 5px;
}
.delivery-address select{
  width: 85%;
  float: right;
  margin-top: 5px;
  border: 1px solid #f3e5f5;
  border-radius: 3px;
  padding: 5px;
}

.checkout-detail label{
  width: 15%;
  margin-top: 10px;
  padding: 5px 0px 5px 0px;
}
.billing-address{
  margin-top: 60px;
}
.delivery-address{
  margin-top: 60px;
}
.checkout-detail legend{
  width: 200px !important;
  padding: 0px 10px 0px 10px  !important;
}
.billing-address fieldset { 
   width:100%;
   min-height: 370px;
   float:left;
   color:#818181;
   border: 1px solid #D68000;
   padding:10px;
   font-size: 14px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
.billing-address input{
  width: 85%;
  float: right;
  margin-top: 5px;
  border: 1px solid #f3e5f5;
  border-radius: 3px;
  padding: 5px;
}
.billing-address label{
  width: 15%;
  margin-top: 10px;
  padding: 5px 0px 5px 0px;
}
.billing-address legend{
  width: 190px !important;
  padding: 0px 10px 0px 10px  !important;
}


.delivery-address fieldset { 
   width:100%;
   min-height: 370px;
   float:left;
   color:#818181;
   border: 1px solid #D68000;
   padding:10px;
   font-size: 14px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
}
.delivery-address input{
  width: 85%;
  float: right;
  margin-top: 5px;
  border: 1px solid #f3e5f5;
  border-radius: 3px;
  padding: 5px;
}
.delivery-address label{
  width: 15%;
  margin-top: 10px;
  padding: 5px 0px 5px 0px;

}
.delivery-address legend{
  width: 210px !important;
  padding: 0px 10px 0px 10px  !important;
}
.pay-button{
  padding-top: 40px;
  text-align: center;
}
button.pay-with-button{
  color: #fff;
  background-color: #D28700;
  border:1px solid #D28700;
  padding: 5px 15px 5px 15px;
  border-radius: 20px;
}
button.pay-with-button:hover{
  color: #D28700;
  background-color: #fff;
}
label.checkbox-click {
  width: 100%;
}
.checkbox-click input[type=checkbox]{
  float: none;
  width: auto;
}
button:focus { outline: none; }
.modelimage-dis input{ outline: none; }
.close {
    color: #8c8c8c;
    font-weight: normal;
}
.modal-header{
    border: none;
}
#menuModal .modal-body{
    padding-top: 0px;
}
.alert{
  position: absolute;
  z-index: 99;
  right: 10px;
  top: 120px;
  font-size: 12px;
  padding: 10px 15px;
}
/*inner gallery css*/

.demo-gallery > ul {
  margin-bottom: 0;
}
.demo-gallery > ul > li {
    float: left;
    width: 200px;
}
.demo-gallery > ul > li a {
  border: 3px solid #FFF;
  border-radius: 3px;
  display: block;
  overflow: hidden;
  position: relative;
  float: left;
}
.demo-gallery > ul > li a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  -o-transition: -o-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: 200px;
  width: 100%;
  border-radius: 7px;
}
.demo-gallery > ul > li a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
  opacity: 1;
}
.demo-gallery > ul > li a .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}
.demo-gallery > ul > li a .demo-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.demo-gallery > ul > li a:hover .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .justified-gallery > a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  -o-transition: -o-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: 100%;
  width: 100%;
}
.demo-gallery .justified-gallery > a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
  opacity: 1;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}
.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}
.demo-gallery .video .demo-gallery-poster img {
  height: 48px;
  margin-left: -24px;
  margin-top: -24px;
  opacity: 0.8;
  width: 48px;
}
.demo-gallery.dark > ul > li a {
  border: 3px solid #04070a;
}
.home .demo-gallery {
  padding-bottom: 80px;
}
.inner-gallery1{
  min-height: 900px;
  margin-bottom: 30px;
}
a.back-button{
  padding: 10px 20px 7px 20px;
  background-color: #D28700;
  margin-top: -15px;
  border-radius: 7px;
}

a.back-button i{
  font-size: 20px;
  color: #fff;
}

.gallery-item-row {
  float: left;
  width: 100%;
  padding-top: 40px;
}

/*model reservation*/
.modal-dialog{
  max-width: 700px ;
}
.modal-body-reservation{
  background-color: #d68000e0;
  padding-bottom: 40px;
}
.modal-body-reservation i{
  color: #fff;
}
.reservation-guest{
  color: #fff;
}
textarea::-webkit-input-placeholder{
  color: #fff;
}

input[type="date"] {
  position: relative;
}
input[type="date"]:hover:after {
  color: #bf1400;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  color: transparent;
  background: transparent;
}
input[type="date"]::-webkit-inner-spin-button {
  z-index: 1;
}
input[type="date"]::-webkit-clear-button {
   z-index: 1;
 }

.model-recontain{
  padding-bottom: 20px;
}
/*model reservation end*/

